Online Verification Check - Version Mismatch

Please report bugs here!

Moderator: Thorsten

Post Reply
wyldbrian
Posts: 16
Joined: Mon Aug 19, 2013 9:35 pm

Online Verification Check - Version Mismatch

Post by wyldbrian » Tue Nov 19, 2013 12:53 am

After upgrading from phpmyfaq 2.8.2 to 2.8.3 my online verification check is failing.

I receive the error message:

"phpMyFAQ version mismatch - no verification possible."

What is the best route to go when troubleshooting this?

Background info:

OS: CentOS 6.4
Internet access: yes
Template: default

Thorsten
Posts: 14781
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Online Verification Check - Version Mismatch

Post by Thorsten » Tue Nov 19, 2013 8:45 pm

Hi,

it's fixed now, I forgot to add the verification file on phpmyfaq.de

Thanks!

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

linkazoid2
Posts: 10
Joined: Mon Jun 23, 2014 8:37 am

Re: Online Verification Check - Version Mismatch

Post by linkazoid2 » Thu Jul 03, 2014 12:51 pm

This is also happening with 2.8.11

Thorsten
Posts: 14781
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Online Verification Check - Version Mismatch

Post by Thorsten » Thu Jul 03, 2014 9:22 pm

Hi,

fixed now, forgot the upload the verification file to phpmyfaq.de

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply